<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="21dp"
    android:height="21dp"
    android:viewportWidth="21"
    android:viewportHeight="21">
  <path
      android:pathData="M2.5,2.5L18.5,2.5A2,2 0,0 1,20.5 4.5L20.5,18.5A2,2 0,0 1,18.5 20.5L2.5,20.5A2,2 0,0 1,0.5 18.5L0.5,4.5A2,2 0,0 1,2.5 2.5z"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#7a7a7a"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M15.25,0.5L15.25,5.279"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#7a7a7a"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M6.4,0.5L6.4,5.279"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#7a7a7a"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M0.5,10.034L20.323,10.034"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#7a7a7a"
      android:strokeLineCap="round"/>
</vector>
